Skip to main content
GET
/
firework
/
v4
/
matching_policies
List Matching Policies
curl --request GET \
  --url https://api.flare.io/firework/v4/matching_policies \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "uuid": "<string>",
      "name": "<string>",
      "policy_type": "INCLUDED_KEYWORDS",
      "value": {
        "keywords": [
          "<string>"
        ]
      },
      "created_at": "2023-11-07T05:31:56Z",
      "last_updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt

Use this file to discover all available pages before exploring further.

The endpoint is still in beta and is subject to change.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

from
string | null
size
integer
default:25
Required range: x <= 25
order
enum<string>
default:desc
Available options:
asc,
desc

Response

Successful Response

items
MatchingPolicyPayload · object[]
required
next
string | null
required